### Property

# Gtk PrintDialog:accept-label

since: 4.14

#### Declaration

    property accept-label: utf8 [ read, write ]

#### Description [src]

A label that may be shown on the accept button of a print dialog that is presented by `gtk_print_dialog_setup()`.

Type: | `gchar*`
Available since: | 4.14

Default value | NULL
Getter method | `gtk_print_dialog_get_accept_label()`
Setter method | `gtk_print_dialog_set_accept_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no